count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 450
md5: df5ca5fdb8c3f5a576830a44c5e68096
publications: http://rnacentral.org/api/v1/rna/URS00017FA9AD/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017FA9AD
sequence: GUACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCAACGCCGCGUGAAGGAAGACGGUUUUCGGAUUGUAAACUUCUGUUCUUAGCGAAGAAUAAUGACGGUAGCUAAGGAGCAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGUUGUCCGGAAUUACUGGGUGUAAAGGGAGCGCAGGCGGGAAAGCAAGUCAGCUGUGAAAUCCAUGGGCUUAACCCAUGAACUGCAGUUGAAACUGUUUUUCUUGAGUGAAGUAGAGGUUGGCGGAAUUCCGAGUGUAGCGGUGAAAUGCGUAGAUAUUCGGAGGAACACCGGUGGCGAAGGCGGCCAACUGGGCUUUUACUGACGCUGAGGCUCGAAAGUGUGGGGAGCAAACAGGAUUUGAAACCCGAGUAGUCCUAG
url: http://rnacentral.org/api/v1/rna/URS00017FA9AD?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017FA9AD/xrefs?format=yaml
